CVE-2023-47025

Source
https://nvd.nist.gov/vuln/detail/CVE-2023-47025
Import Source
https://storage.googleapis.com/cve-osv-conversion/osv-output/CVE-2023-47025.json
Aliases
Published
2023-11-16T23:15:08Z
Modified
2023-11-29T10:19:44.644077Z
Details

An issue in Free5gc v.3.3.0 allows a local attacker to cause a denial of service via the free5gc-compose component.

References

Affected packages

Git / github.com/free5gc/free5gc

Affected ranges

Type
GIT
Repo
https://github.com/free5gc/free5gc
Events
Introduced
0The exact introduced commit is unknown
Last affected

Affected versions

v3.*

v3.0.1
v3.0.2
v3.0.4
v3.0.5
v3.0.6
v3.0.7
v3.1.0
v3.1.1
v3.2.0
v3.2.1
v3.3.0